<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="prefs_refresh_category">Refresh</string>
    
    <string name="prefs_refresh_service_title">Refresh automatico</string>
    <string name="prefs_refresh_service_summary">Aggiornamento dello status mediante service in background</string>
    
    <string name="prefs_refresh_status_time_title">Refresh time</string>
    
    <string name="prefs_refresh_status_time_dialogTitle">Scegli un intervallo:</string>
    <string name="prefs_refresh_status_time_summary">Tempo di attesa per il refresh dello status</string>

    <string name="prefs_app_category">Applicazione</string>
    
    <string name="prefs_server_name_title">Server Name</string>
    <string name="prefs_server_name_summary">Url dal quale fare il GET dello status</string>
    
    <string name="prefs_update_title">Update Service</string>
    <string name="prefs_update_summary">All\'avvio vengono verificati se ci sono aggiornamenti per l\'applicazione</string>

</resources>